// Map 031-4: Cindy Cave
// This file is generated automatically. All manually added changes will be removed when running the Converter.
"npc/031-4/barrier.txt",
"npc/031-4/cindyCave.txt",
"npc/031-4/mapflags.txt",
